#ivy cached data file for org.scala-sbt#precompiled-2_9_2;0.13.5
#Thu Jan 02 21:06:40 CET 2020
resolver=sbt-chain
artifact\:ivy\#ivy.original\#xml\#1498764461.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_2/0.13.5/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#1498764461.exists=true
artifact\:ivy\#ivy.original\#xml\#1498764461.is-local=false
artifact\:compiler-interface-bin\#jar\#jar\#-1495553743.exists=true
artifact\:ivy\#ivy\#xml\#64339102.exists=true
artifact\:ivy\#ivy\#xml\#64339102.is-local=false
artifact\:ivy\#ivy\#xml\#64339102.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_2/0.13.5/ivys/ivy.xml
artifact\:compiler-interface-bin\#jar\#jar\#-1495553743.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_9_2/0.13.5/jars/compiler-interface-bin.jar
artifact\:compiler-interface-bin\#jar\#jar\#-1495553743.is-local=false
